Quikrbox User app - Bug #6597

During registration > Confirm address field > Address label name appearing wrong
05/23/2023 05:13 PM - priyanka Sharma

Status: Closed Start date: 05/23/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/19/2025

1/3




17:07 @ & 15 & A N Zh a0l 80% M

Confirm Address

QuikrBox covers addresses in the UAE/...

Complete Address

The Corenthum Tower-2,Sector 62,Noida,Utt«

House no./Villa no./Floor/Building

The Corenthum Tower-2

Landmark

Meerut Division

State

Uttar Pradesh

Pincode

201301
History

#1 - 06/22/2023 12:17 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
